/*
 Theme Name:     15zine Child
 Theme URI:      http://themeforest.net/user/cubell
 Description:    15zine Child Theme
 Author:         Cubell
 Author URI:     http://themeforest.net/user/cubell
 Template:       15zine
 Version:        1.3
*/


/* =Theme customization starts here. Any CSS code entered here will overwrite the parent's CSS.
-------------------------------------------------------------- */
.cb-excerpt { display: none!important;}
.cb-module-block .cb-meta { text-align: center; }
.cb-module-block { margin-bottom: 4px; }

.woocommerce .quantity .qty {
    border: 2px solid #161616;
    color: #161616;
    height: 40px !important;
    text-align: center;
    width: 35px;
}

.woocommerce .added_to_cart::before, .woocommerce .wc-forward::before, .woocommerce-page .added_to_cart::before, .woocommerce-page .wc-forward::before {
    content: "";
    font-family: fontAwesome;
    margin-right: 2px;
}

.product .sku_wrapper {
      display: none !important;
}

